
Quantification tool - Feature #865

Include option for Medicines Detailed Report by day

08/19/2013 06:40 PM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 08/19/2013

Priority: Low Due date:  

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

History

#1 - 01/24/2014 01:28 PM - Luis Gustavo do Valle Bastos

- Subject changed from Include option for Medicines Detailed Report by day (Version 3) to Include option for Medicines Detailed Report by day

- Target version changed from Version 3.0 to Version 2.0

#2 - 08/08/2014 06:29 AM - Oleksii Kurasov

- Priority changed from Normal to Low

#3 - 05/06/2015 12:56 PM - Luis Gustavo do Valle Bastos

- Status changed from New to Rejected

Not a priority.
